<div class="post-inner">
	<?php ocolus_post_thumbnail( 640, 900 ); ?>
    <div class="post-info">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		ocolus_post_excerpt( 25 );
		?>
    </div>
</div>